/* crimson-text-regular - latin */
@font-face {
    font-family: 'font-family: 'Roboto', sans-serif;';
    font-style: normal;
    font-weight: 200;
}


body {
    background-color: #fff2d0;
    color: #3c292a;
    font-family: Roboto;
    font-weight: 400;
}

.container {
    width: 100%;
    max-width: 1300px !important;
    margin: 0px auto;
}
.officialbg{
background-color:  #fff2d0;
}

.maroon{
    background-color:#3c292a;
}

.linkbt{
    color: #2a6496;
}


a {
    color: #FFF;
    text-decoration: none;
}

    a:hover {
        color: #000;
        text-decoration: underline;
    }

.navbar-brand-img{
width:100%;
}

.navbar-brand {
    display: inline-block;
    /* padding-top: .3125rem; */
    /* padding-bottom: .3125rem; */
    margin-right: 0rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
    margin-left:-20px;
    padding-left:0px;
 
 
}
a.navbar-brand {

 width:400px;
}

.nav-topbar{
    margin-top:45px;
}

.navbar-expand-lg .navbar-nav {
  
    padding-left: .0rem; 
   

}
.nav-link {
    padding-right: .50rem !important;
    color:#000;

}

a.nav-link :hover{
   
    text-decoration: underline;
    color:#000;

}

.ricerca{
    background-color: #3c292a;
    padding:10px;
}

.cerca{
    padding-left:30px;
}

.cerca{
    padding-left:10px;
}

.btn {
    display: inline-block;
    font-weight: 400;
    color: #f8f9fa;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color:#3c292a;
    background-color: #fff;
    border: 1px solid #f8f9fa;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .0rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.multiselect-container>li>a>label {
    margin: 0;
    height: 100%;
    cursor: pointer;
    font-weight: 400;
    width:250px;
    padding: 3px 20px 3px 10px;
}
.dropdown-menu{
    border-radius: .0rem;
}

#checkpool{
    margin-top:10px;
  color:#fff;
}
.checkpoollabel {
    color: #fff;
    font-size: 80%;
}


.btn-cerca {
    background-color: #fff;
    color: #3c292a;
}

.multiselect{
    text-align: left;
}
.dropdown .droplingue{
   
  padding-left:10px;
    padding-top:5px;
}

.droplinguebutton{
    border:1px solid #000;
    background-color: #fff2d0;
    padding:1px;
    font-size: 11px;
}

/*
GRID REAL ESTATE
*/
.breadcump h1{
    margin-top:20px;
font-size: 2.0rem;
padding:0px;
margin-bottom:0px;
}

.imgc{
    height:400px;
    width:900px;
}

.grid-detail-realstate {
    padding: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #ece0bf;
    height: 400px;
    -ms-flex: 0 0 36.333333%;
    flex: 0 0 36.333333%;
    max-width: 36.333333%;
}



    


.grid-img-realestate{
    -ms-flex: 0 0 61.666667%;
    flex: 0 0 61.666667%;
    max-width: 61.666667%;
    padding-bottom:20px;
    padding-top:10px;
    margin-bottom:5px; 
   height:400px;
}

.more-grid {
    color: #3c292a;
    text-decoration:underline;
    font-size: 60%;
}
.more-grid:hover {
    color: #fff;
    text-decoration:none;
    font-size: 60%;
}


.geo {
    padding-bottom: 30px;
    height: 200px;
}
.grid-detail-realstate h2{
    padding-top:20px;
    font-size: 180%;
   }

.grid-detail-realstate p{
    
 margin-top:20px;
}

.real-det li {
    list-style-type:none;

    padding-right:15px;


}
ul.real-det {

  margin:0px;
  padding:0px;
  float:left;
}

.real-more-info{
    text-align: center;
    font-size: 150%;
}

.trattativa {
    text-align: center;
    font-size: 80%;
    
}

.opzioni{
  float:left;
   
    width:100%;
    margin:0px;
    padding:0px;
    padding-top:20px;
    padding-bottom:20px;
}

.opzioni li {
    padding: 5px;
    margin: 0px;
    display: inline-block;
    list-style: none;
    padding-left: 33px;
    padding-top: 8px;
}
.camere {
    background: url("https://demoareainternet.com/demo/images/grid/letti.png") top left no-repeat;
    background-size:30px 30px;
   
}
.bagno {
    background: url("https://demoareainternet.com/demo/images/grid/bagno.png") top left no-repeat;
    background-size: 30px 30px;
}

.metri {
    background: url("https://demoareainternet.com/demo/images/grid/metri.png") top left no-repeat;
    background-size: 30px 30px;
}

.giardino {
    background: url("https://demoareainternet.com/demo/images/grid/garden.png") top left no-repeat;
    background-size: 30px 30px;
}
.mare {
    background: url("https://demoareainternet.com/demo/images/grid/mare.png") top left no-repeat;
    background-size: 30px 30px;
}
.persona {
    background: url("https://demoareainternet.com/demo/images/grid/person.png") top left no-repeat;
    background-size: 30px 30px;
}

#Type{
    width:150px;
}

/* Pagination */

.page-item:first-child .page-link {
    margin-left: 0;
    border-top-left-radius: .0rem; 
    border-bottom-left-radius: .0rem;
}

.page-item:last-child .page-link {
    border-top-right-radius: .0rem; 
    border-bottom-right-radius: .0rem; 
}

.pagination {
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: .25rem;
    padding:0px;
  float:right;
    margin:0px;
}
.page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #3c292a;
    background-color: #fff2d0;
    border: 0px solid #fff2d0;
}

.paginup {
    padding-top: 30px;
    text-align: right;
}




.pagindown{
    padding-left:0px;
    margin-top:-10px;
}
.sumrealestate{
    padding-top:40px;
    text-align:left;

    }

    .orderby{
        padding-top:30px;
       padding-left:70px;
        text-align: left;
        }

/* FOOTER */
.footerbg{
    margin-top:40px;
    background-color: #3c292a;
    color:#fff;
    padding-bottom:20px;
}
.ft_royal {
    font-size: 16px;
    padding-top: 16px;
    padding-bottom: 10px;
    color: #fff;
}

.ft_royal-office {
    font-size: 16px;
    padding-top: 16px;
    padding-bottom: 10px;
    color: #fff;
}

.ft_royallogo {
    font-size: 20px;
    padding-top: 16px;
    padding-bottom: 10px;
    color: #fff;
}
.sitemap {
    font-size: 16px;
    padding-top: 16px;
    padding-bottom: 10px;
    color: #fff;
    padding-left: 58px;
}
.indirizzofooter {
    left: -20px;
}

.menu-bottom {
    list-style: none;
    padding: 0px;
    float: left;
}

    .menu-bottom ul {
        max-height: 300px;
    }

.menu-bottom-link {
    color: #fff;
    font-size: 16px;
    margin-left: 60px;
}

.menu-privacy-link {
    color: #fff;
    font-size: 120%;
    margin-left: 0px;
}

.menu-bottom li {
    min-width: 150px;
}

.contact-bottom {
    color: #fff;
    padding-left: 0px;
    font-size: 16px;
}

.contact-bottomnumero {
    color: #fff;
    padding-left: 5px;
    font-size: 16px;
}


    .contact-bottom li {
        list-style: none;
    }

.contact-bottom-office {
    color: #fff;
    padding-left: 0px;
    font-size: 16px;
}

    .contact-bottom-office li {
        list-style: none;
    }

.contact_copy {
    color: #fff;
    padding-left: 10px;
    font-size: 16px;
}


/* HOME */
h5 {
  display: inline-block;
  padding: 10px;
  background: transparent;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;


}

.chiamata{
    position:fixed;
    bottom:0;
    z-index:50000;

   background-color: #ece0bf;
  right:50Px;
    margin-left:20px;
    
}
.chiamah5{
    text-align: center;
    display: inline-block;
}
.headerh5{
width: 100%;
padding:0px;
padding-top:20px;
    padding-right:20px;
 ;
}
.chiamatabox{
    padding:20px;
}
.modal-header{
    text-align: center;
    border:0px;
}
.modal-footer{
    text-align: center;
    border:0px;
}


/* CAROUSEL HOME */

.carousel-caption {
    color: #fff;
    padding: 20px;
    background-color: rgba(60, 41, 42, 0.6);
    width: 25%;
    max-width: 500px;
    /*height:50%;*/
    min-height: 100px;
    right: 10%;
    top: 300px;
    bottom: auto;
    left: auto;
    text-shadow: 0 0 1px rgba(255, 255, 255, 0);
    padding: 40px;
}
.carousel-caption h2{
font-size: 150%;

}

.carousel-indicators li {
    width: 5px;
    height: 5px;
    border-radius: 100%;
    padding:0px;
  
 border:8px double #fff;
}
.carousel-descri{
    text-align: justify;
    }
.carousel-caption h3{
    font-size: 110%;
    }
    .carousel-caption hr{
        padding:0px;
        margin:5px;
    }
    .homecode{
        font-weight: bold;
        font-size: 110%;
        text-align: center;
    }

    .homeprezzo{
        text-align: center;
        font-size: 150%;
    }


.btn-homeinfo {
    width: 100%;
    margin-top: 20px;
    background-color: transparent;
    border: 1px solid #3c292a;
    background-color: rgba(60, 41, 42, 1.0);
    color:#fff;
}



.full-screen {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.homehead{
    position: absolute;
    left: 0px;
    top: 0px;
    width:100%;
    z-index: 999;
 opacity: 0.8;
}
/* CAROUSEL HOME */

/* FIND HOME */
.cercahome {
    padding: 0px;
    text-align: left;
}

.cerca-titolo {
    display: block;
    background-color: #3c292a;
    float: left;
    width: 26%;
    text-align: left;
    color: #ffffff;
    z-index: 999;
    /*font-family: Hind; */
    font-weight: bold;
    letter-spacing: 2px;
   top: -40px;
   padding:5px;
   padding-left:20px
}
.cerca-home{
    display: block;
   top: -15px;
}

#Code{
    border-radius: 0px;
}
/* FIND HOME */


/* LAST PROPERTY HOME */

.btn-group {
    display: block;
    width: 150px;
}
.image-item {
  display: block;
  width: 100%;
  height: auto;
}


  /* The overlay effect - lays on top of the container and over the image */
.overlay {
    position: absolute;
    bottom: 0;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.5); /* Black see-through */
    color: #f1f1f1;
    width: 100%;
    transition: .5s ease;
    opacity:1;
    color: white;
    font-size: 20px;
    padding: 0px;
    text-align: center;
  
    
  
  }
  .lastpropertybox{
    margin-top:60px;
  }
  
    .lastpropertybox h1{
    font-size: 200%;
    padding-top:20px;
    padding-bottom:20px;
    }

.lastproperty {
    background-color: #ece0bf;
    padding-top: 40px;
    padding-bottom: 40px;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100%;
    margin-bottom: 20px;
    margin-left: 0px;
}

    .lastprop{
        padding:10px;

    }

    .container-item:hover .overlay {
        opacity: 0.8;
      }
      .image-item:hover{
        opacity: 0.8;
      }
      .container-item {
          position: relative;
        
        }

        .container-item h2 {
            font-size: 100%;
            padding: 0px;
            margin: 0px;
            text-transform: uppercase;
        }


    .item-zona{
        display: block;
width:100%;
font-size: 60%;

    }

    .item-prezzo{
        display: block;
        width:100%;
        font-size: 80%;
    }



.lastpropertyboxcategory {
    margin-top: 0px;

}

   
element.style {
}
.lastpropcategory h1 {
    text-align: center;
}
.lastpropcategory h1 {
    text-align: center;
}
.lastpropertyboxcategory h1 {
    font-size: 200%;
    padding: 0px;
    padding-top: 30px;
    padding-bottom: 20px;
    text-align: center;
    margin: 0px;
    padding-right: 10px;
}

.lastpropertycategory {
    background-color: #ece0bf;
    padding-top: 40px;
    padding-bottom: 40px;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100%;
    margin-bottom: 20px;
    margin-left: 0px;
}

.lastpropcategory {
    padding: 10px;
}

    .lastpropcategory p {
        font-size:120%;
        padding-top: 30px;
        padding-left: 80px;
        padding-right: 80px;
        padding-bottom:30px;
        text-align: center;
    }

.lastpropcategory h1{
    text-align: center;
}
.linkhome{
    color: #3c292a;
}



.lastpropertyboxzona {
    margin-top: 0px;
}

.lastpropzona h1 {
    font-size: 200%;
    padding-top: 30px;
    padding-bottom: 20px;
    text-align:center;
}

.lastpropertyzona {
    background-color: #ece0bf;
    padding-top: 40px;

    padding-top: 20px;

    width: 100%;
    margin-bottom: 20px;
    margin-left: 0px;
}

.lastpropzona {
    padding: 10px;
}

    .lastpropzona p {
        padding-top: 30px;
        padding-left: 80px;
        padding-right: 80px;
        padding-bottom: 30px;
        text-align: justify;
    }

    .lastpropcategory h1 {
        text-align: center;
    }

.linkhome {
    color: #3c292a;
}

.titlezona h1 {
    padding-top: 50px;
    text-align: center;
    padding-bottom: 20px;
    font-size: 200%;
}
/* LAST PROPERTY HOME */
/* AGENCY HOME */
.agency-home {
    font-size: 120%;
    text-align: center;
    padding: 20px;
}
            .agency-home p{
                text-align: justify;
                font-size: 120%;

            }      

    .agency-home h1{
font-size: 170%;
text-align: center;
padding-top:20px;
padding-bottom:0px;
margin-bottom:0px;
    }

    .agency-forte_dei_marmi{
        display: block;
        font-size: 120%;
        text-align: center;
        padding-top:0px;
        padding-bottom:10px;
        margin-bottom:10px;
            }


/* SCHEDA */

.parallax {
    /* The image used */
    
  height:100%;

  
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .parall-div{
    position: absolute;
    display: block;
    top: calc( 50% + 190px );
    width: 100%;
    z-index:9999;
  }

  .parall-nomevilla{
      width:100%;
  
    font-size: 340%;
    color:#fff;
  
    text-align: center;

  }
  .parall-localita{
      width:100%;
   
      
    font-size: 210%;
    color:#fff;
 
    
    text-align: center;

}
  .schedahead{
    position: absolute;
    left: 0px;
    top: 0px;
    width:100%;
    z-index: 999;
 opacity: 0.8;
}

  #scheda{
      min-height:600px;
      display: block;
  }

  .scheda-det {
     padding:10px; 
     padding-left:20px;


  }



.scheda-descri p {
    padding-left: 40px;
    font-size: 130%;
    text-align: justify;
   
}

  .scheda-det-label{
    border-bottom:1px solid #ebe6cb;
    padding:5px;
    font-size: 120%;
  }

  .scheda-det-item{
    border-bottom:1px solid #ebe6cb;
    text-align:right;
    padding:5px;
    font-size: 120%;
}

#scheda h1{
    font-size: 180%;
    text-align: center;
 
    padding-top:40px;
    margin:0px;
}

.scheda-pdf{
    background-color: #3c292b;
    color:#fff;
}
.scheda-pdf:hover{
    background-color: #fff;
    color:#3c292b;
}


#scheda p{
    padding-right:10px;
    margin-bottom:50px;
}

.scheda-prezzo{
    margin:0px;
    font-size: 200%;
    text-align: center;
    padding:40px;
  padding-bottom:20px;
  font-weight: bold;
}
.scheda-titolo{


}
.scheda-hr{
    padding:0px;
}
.scheda-hr2{
    padding-left:40px;
}
.scheda-det h2{
font-size: 110%;
padding:0px;
text-transform: uppercase;
font-weight: bold;
padding-left:5px;
}

.gallery{
    margin-left:0px;
    margin-top:80px;
    padding-right:0px;
}

.scheda-contatti{
    background-color:#ece0bf;
    padding:30px;
}
.scheda-contatti h2{
    text-align: center;
}

.form-control{
    border-radius: 0px;
}
a.scheda-invia {
    color: #3c292a;
    text-decoration: underline;
    padding: 10px;
    font-size: 120%;
}

a.scheda-invia:hover {
    color: #3c292a;
    text-decoration: none;
    color: #fff;
}

a.scheda-invia:visited {
    color: #3c292a !important;
    text-decoration: none;
    color: #fff;
    font-size: 120%;
}

#Form_Message{
    padding:10px;
}


     /* BREADCUMP STYLE  https://getbootstrap.com/docs/4.0/layout/overview/ */

     .breadcrumbs{
        background-color: #fff2d0;
    color:#000; 
    font-size: 100%;
    padding-top:10px; 
    padding-bottom:0px;
     }
     .breadcrumbs a:link {
        background-color: #fff2d0;
    color:#000 !important; 

     }
     .breadcrumbs a:hover{
     text-decoration: underline;

     }



   /* SOCIAL */
   .nav-link-social {

    color:#000;

}

a.nav-link-social :hover{
   
    text-decoration: underline;
    color:#000;

}

#social{

}
ul.social{
   padding:0px;
   margin:0px;
   padding-left:20px;
   list-style-type: none;

  }
  
  .social li {
    float: left;
    list-style-type: none;
    font-size: 140%;
    padding:10px;

  }

  .social li a{
   display: block;

  }

@media (max-width: 575.98px) { 
    .navbar-brand-img{
        width:100%;
    }
   
    .navbar-toggler{
        width: 47px;
        height: 34px;
        background-color: #3c292b;
        border:none;
    }
    .navbar-toggler .line{
        width: 100%;
        float: left;
        height: 2px;
        background-color: #fff;
        margin-bottom: 5px;
    }
    a.navbar-brand {

        width:250px;
       }
       .cerca-home{
           padding-bottom:20px;
       }
       .cerca-home{
           text-align: center;
       }


.agency-home {
    font-size: 90%;
    text-align: center;
    padding:20px;
        }
        .agency-home p{
            text-align: justify;
            font-size: 120%;

        }      

.agency-home h1{
font-size: 150%;
text-align: center;
padding-top:20px;
padding-bottom:0px;
margin-bottom:0px;
}

.agency-forte_dei_marmi{
    display: block;
    font-size: 120%;
    text-align: center;
    padding-top:0px;
    padding-bottom:10px;
    margin-bottom:10px;
        }
        .lastpropertybox{
            margin-top:10px;
          }  
          .lastpropertybox h1{
            font-size: 150%;
            padding-top:10px;
            padding-bottom:10px;
            }

            .padding-left-30{
               
            }
    .form-ricerca {
        padding-top: 10px;
        text-align: left;
    }
            .grid-detail-realstate {
                padding-bottom:40px;
                height:450px;
                
            }
            .metri,.giardino,.bagno,.camere,.mare{
font-size: 70%;
background-size: 25px 25px;

            }

            .grid-detail-realstate h2{
                padding-top:20px;
                font-size: 160%;
                text-align: center;
               } 
               .geo{
              width:100%;
             display:inline-block;
             height:10px;
                font-size: 110%;
                text-align: center;
              padding-bottom:0px;
               }  
               .btn-cerca{
                   margin-top:10px;
               }  
               .orderby{
                padding-left:10px; 
           width:100%;
                 
                   text-align: left;
               } 
               .dropdown-toggle{
                   width:100%;
               } 
               .paginup{
                   text-align:center;
               }
               .chiamata{
                position:fixed;
                bottom:0;
                z-index:50000;
            
               background-color: #ece0bf;
              right:5Px;
                margin-left:20px;
                
            }
            .sumrealestate{
                padding-top:20px;
                text-align:left;
            
                }

.pagination {
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: .25rem;
    padding:0px;
  float:none;
    margin:auto;
    text-align:center; 
    margin-left:15%;
}
.grid-detail-realstate {
    padding: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #ece0bf;
    height: 400px;
    -ms-flex: 0 0 99.333333%;
    flex: 0 0 99.333333%;
    max-width: 99.333333%;
}



    


.grid-img-realestate{
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding:0px;
    padding-bottom:20px;
    padding-top:10px;
    margin-bottom:5px; 
   height:400px;
  
}
 /* SCHEDA */

.scheda-prezzo{
    font-size: 190%;
    padding-top:10px;
    padding-bottom:10px;
}
.breadcump h1{
    font-size: 90%;
}
#scheda h1 {
    font-size: 120%;
    padding-top:10px;
}
.scheda-det-item{
    padding-right:20px;
 
}
.scheda-descri p {
    padding: 10px;
    font-size: 130%;
    text-align: justify;
}
.spacebottom{
margin-bottom:10px;
}
.gallery{
    width:100%;
    margin-top:10px;
    margin:0px;
    margin-bottom:5px;
}
.scheda-hr{
visibility: none;
}
.scheda-hr2{
    visibility: none;
    }


       /* CAROUSEL HOME */
       .carousel-caption {
        color: #fff;
        padding: 20px;
        background-color: rgba(60, 41, 42, 0.6);
        width: 95%;
        max-width: 500px;
        height: 50%;
        min-height: 100px;
        right: 2%;
        top: 300px;
        bottom: auto;
        left: auto;
        text-shadow: 0 0 1px rgba(255, 255, 255, 0);
        padding: 10px;
    }
    .carousel-control-next{
        visibility: hidden;
    }
    .carousel-control-prev{
        visibility: hidden;
    }
    .carousel-indicators li {
        width: 5px;
        height: 5px;
        border-radius: 100%;
        padding:0px;
     visibility: hidden;
     border:8px double #fff;
    }
    .carousel-descri{
        visibility: hidden;
        height:2px;

    }


    .sitemap {
        font-size: 16px;
        padding-top: 0px;
        padding-bottom: 10px;
        color: #fff;
        padding-left: 16px;
    }

    .menu-bottom-link {
        color: #fff;
        font-size: 14px;
        margin-left: 18px;
    }

    .contact-bottom {
        color: #fff;
        padding-left: 30px;
        font-size: 16px;
    }

    .ft_royallogo {
        font-size: 20px;
        padding-top: 16px;
        /* padding-bottom: 10px; */
        color: #fff;
    }

    ft_royal {
        padding-left: 25px;
        font-size: 16px;
        padding-top: 5px;
        padding-bottom: 0px;
        color: #fff;
    }

    ft_royal-office {
        padding-left: 25px;
        font-size: 16px;
        padding-top: 5px;
        padding-bottom: 0px;
        color: #fff;
    }

    .contact-bottom-office {
        color: #fff;
        padding-left: 30px;
        font-size: 16px;
    }

    .indirizzofooter {
        left: -20px;
    }

    breadcump h1 {
        font-size: 130%;
    }

    cerca-hom

    .btn-cerca {
        background-color: #fff;
        color: #3c292a;
      
        text-align: left;
    }
    .cerca-home {
        padding-left: 10px;
        padding-right: 10px;
        text-align:left;
    }

    .form-ricerca{
        padding-top:0px;
    }

}



 
   

